 .u-section-1 {
  background-image: url("images/WrZkFjn9WJATGsKg.jpeg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 456px;
}

.u-section-1 .u-text-1 {
  margin: 89px 291px 0 661px;
}

.u-section-1 .u-text-2 {
  margin: 0 89px 60px auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 376px;
  }

  .u-section-1 .u-text-1 {
    margin-right: -62px;
    margin-left: 561px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 288px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 451px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 216px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 352px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 268px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 82px;
    margin-right: 76px;
    margin-left: 170px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-right: -25px;
  }
} .u-section-2 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('images/ERpKc8iFtolMpinvLKEHV2zNHjg2fO0VF9P1uzyVxqnFVSXHwVlKgCLGzkwxv1CA.jpeg');
  background-position: 50% 50%;
}

.u-section-2 .u-sheet-1 {
  min-height: 961px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 25px;
  margin-bottom: 60px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 718px;
}

.u-section-2 .u-container-layout-1 {
  padding: 20px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 804px;
}

.u-section-2 .u-container-layout-2 {
  padding: 10px 18px;
}

.u-section-2 .u-text-1 {
  font-size: 1.625rem;
  font-weight: 700;
  margin: 0 42px;
}

.u-section-2 .u-text-2 {
  margin: 7px 42px 0;
}

.u-section-2 .u-btn-1 {
  margin: 0 0 0 auto;
}

.u-section-2 .u-image-1 {
  min-height: 718px;
  background-image: url("images/pexels-saulo-leite-1491182-18652034.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-3 {
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 651px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 592px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 5px;
    margin-right: 5px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 5px;
    margin-right: 6px;
  }

  .u-section-2 .u-image-1 {
    min-height: 592px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 555px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 412px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-image-1 {
    min-height: 411px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2191px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 927px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-1 {
    min-height: 459px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 990px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 26px;
    margin-bottom: 26px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 301px;
    order: 1;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 461px;
    order: 0;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-image-1 {
    min-height: 149px;
    order: 2;
  }
}